uuid: a6de4c69-7af8-47f8-8ced-9f695428e347
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promocionar contenido a la página de inicio'
type: node
plugin: node_promote_action
configuration: {  }
